return Def.ActorFrame{
	LoadActor(THEME:GetPathG("_bg","b"))..{
		InitCommand=cmd(zoomto,300,40;customtexturerect,0,0,300/self:GetWidth(),66/self:GetHeight();texcoordvelocity,-3,0;diffusealpha,0.475;);
	};
	LoadActor(THEME:GetPathG("_bg","c"))..{
		InitCommand=cmd(zoomto,300,40;customtexturerect,0,0,300/self:GetWidth(),40/self:GetHeight();texcoordvelocity,0,-2;blend,Blend.Multiply);
	};
	Def.Quad{
		InitCommand=cmd(zoomto,300,40;diffuse,color("#880066CC"));
	};
	Def.Quad{
		Name="Border";
		InitCommand=cmd(zoomto,300,2;diffuse,color("#004400");valign,1;y,20);
	};

	--[[
	LoadFont("TextBanner text")..{
		InitCommand=cmd(shadowlength,1;zoom,16/24);
		SetMessageCommand=function(self,p)
			if p.HasFocus then
				self:diffusealpha(1)
				if SCREENMAN:GetTopScreen() then
					local wheel = SCREENMAN:GetTopScreen():GetMusicWheel()
					if wheel and wheel:GetSelectedSong() ~= nil then
						local song = wheel:GetSelectedSong()
						if song then
							self:settext(song:GetDisplayFullTitle())
						else
							self:settext("nil")
						end
					else
						self:settext("no wheel")
					end
				end
			else
				self:diffusealpha(0)
			end
		end;
	};
	--]]
};